Inhalte

# T

Diese Funktion gibt den Zieltext oder, wenn das Ziel kein Text ist, eine leere Zeichenfolge zurück.

Wenn ein Fehler vorliegt, gibt die Funktion den Fehlercode zurück.

#### Syntax

T(Wert)

Wenn Wert eine Zeichenkette ist oder sich auf eine Zeichenkette bezieht, ergibt T die Zeichenkette; anderenfalls ergibt T eine leere Zeichenkette.

#### Beispiel

=T(12345) ergibt eine leere Zeichenkette.

=T("12345") ergibt die Zeichenkette 12345.

Verwandte Themen

Wiki-Seite zu T.

Textfunktionen